Hi:

I've been using wine to fire up Office 2003, which I love, and have had no problems in the past on various Thinkpads running LTS Lubuntu 12, 14, and 16.04.

But 18.04 give mes fits. Wine 3.0, which seems to be the standard install, does not run either Office 2003 or 2007 well at all--the former crashes a lot, and the latter misses features.

I've got one Thinkpad T420s that I somehow got Wine 3.6 running on--can't remember how I installed it--that works Office 2003 just fine.

So my question is, how do I easily uninstall 3.0 and install 3.6 (and where do I get a stable version of 3.6?) Every time I try to do so from the winehq.org download site, the .deb installer give me red-fonted unmet dependency warnings.

Thanks!

Bill